package com.example.infiniteLoop.parkingo;

import android.app.Activity;
import android.os.Bundle;
/*! \class A Developer class
    A class to display the developer information
*/
public class developers extends Activity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_developers);
    }
}
